.intro-question {
  padding: 4.25rem var(--section);
}
.intro-question .title-color h2 {
  margin-bottom: 2.25rem;
}
.intro-question .grid {
  display: grid;
  grid-template-columns: 1fr 25.625rem;
  column-gap: 5rem;
}
.box-toggle:nth-child(n + 2) {
  padding-top: 1.25rem;
  margin-top: 1.25rem;
  border-top: 1px solid #dde4ee;
}
.toggle-title {
  display: flex;
  align-items: center;
  column-gap: 1.5rem;
  justify-content: flex-start;
  cursor: pointer;
}
.toggle-title span {
  font-size: 1.25rem;
  font-weight: 600;
  color: var(--black);
  flex-grow: 1;
}
.toggle-title .num {
  color: rgba(60, 60, 67, 0.5);
  font-size: 2.5rem;
  font-weight: 700;
}
.toggle-title .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 5.46875rem;
  background-color: #f3f5f6;
  cursor: pointer;
  flex-shrink: 0;
}
.toggle-title.active .icon {
  background-color: var(--theme-color);
}
.toggle-title .icon svg {
  width: 0.875rem;
  height: 0.875rem;
  transition: all 0.3s ease-in-out;
}
.toggle-title.active svg {
  transform: rotate(45deg);
}

.toggle-title.active svg path {
  fill: #fff;
}
.toggle-content {
  padding: 0.5rem 2rem 0.5rem 5rem;
}
.toggle-content p:last-child {
  margin-bottom: 0;
}
.intro-question .col-2 .box-item {
  overflow: hidden;
  border-radius: 1rem;
  position: relative;
}
.intro-question .col-2 .box-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #00000038;
  z-index: 1;
}
.intro-question .col-2 .box-image .image-cover {
  border-radius: 1rem;
  padding-top: 0;
  height: 37.625rem;
}
.intro-question .col-2 .box-text {
  padding: 2.25rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  text-align: center;
}
.intro-question .col-2 .box-text .title {
  font-size: 1.25rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.4;
  margin-bottom: 1.56rem;
}
@media screen and (max-width: 768px) {
  .intro-question {
    padding: 3.25rem var(--section);
  }
  .intro-question .grid {
    grid-template-columns: minmax(0, 1fr);
    row-gap: 2rem;
  }
  .toggle-content {
    padding: 1rem 0;
  }
  .toggle-content p {
    font-size: 0.9375rem;
  }
  .toggle-title .num {
    font-size: 1.875rem;
    font-weight: 600;
    line-height: 1;
  }
  .toggle-title span {
    font-size: 0.9375rem;
    line-height: 1.4;
  }
  .toggle-title {
    column-gap: 0.56rem;
    align-items: flex-start;
  }
  .toggle-title .icon {
    width: 1.5rem;
    height: 1.5rem;
  }
  .toggle-title .icon svg {
    width: 0.65rem;
    height: 0.65rem;
  }
  .intro-question .col-2 .box-image .image-cover {
    height: 30.625rem;
  }
}

/* contact */
.intro-contact {
  padding: 4.25rem var(--section);
  background-color: #f8f7f7;
}
.intro-contact .grid {
  display: grid;
  grid-template-columns: 1fr 30.125rem;
  column-gap: 2rem;
}
.intro-contact .col-1 {
  border-radius: 1rem;
  background: #fff;
  padding: 2rem;
}
.intro-contact .col-1 .title-color p {
  font-size: 0.9375rem;
}
.intro-contact .col-1 input {
  height: 3rem;
}
.intro-contact .col-1 input,
.intro-contact .col-1 textarea {
  border-radius: 0.5rem;
  border-radius: 0.5rem;
  border: 1px solid #b4becb;
  background: #fff;
  box-shadow: none !important;
}
.intro-contact .col-1 input::placeholder,
.intro-contact .col-1 textarea::placeholder {
  color: #c6c6c6;
}
.intro-contact .col-2 .box-item {
  position: relative;
}
.intro-contact .col-2 .box-item .box-image .image-cover {
  border-radius: 1rem;
  padding-top: 0;
  height: 35.625rem;
}
.intro-contact .col-2 .box-item .box-text {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  padding: 1.5rem;
}
.intro-contact .col-2 .box-item .box-text .box-info {
  padding: 1.5rem;
  border-radius: 0.5rem;
  border: 1px solid #fff;
  background: linear-gradient(
    153deg,
    rgba(255, 255, 255, 0.5) 9.65%,
    rgba(230, 230, 230, 0.5) 57.22%,
    rgba(237, 237, 237, 0.5) 104.78%
  );
  box-shadow: -6px -2px 30.3px 0 rgba(255, 255, 255, 0.15) inset,
    0 4px 33.2px 0 rgba(255, 255, 255, 0.1) inset;
  backdrop-filter: blur(3.4000000953674316px);
}
.intro-contact .col-2 .box-item .box-text .box-info {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.65rem;
  align-items: baseline;
  padding-top: 1rem;
}
.intro-contact .col-2 .box-item .box-text .box-info .item {
  display: flex;
  gap: 0.56rem;
  color: var(--black);
}
.intro-contact .col-2 .box-item .box-text .box-info .item img {
  width: 1.1875rem;
  height: 1.1875rem;
  object-fit: contain;
  flex-shrink: 0;
  margin-top: 0.25rem;
}
.intro-contact .col-2 .box-item .box-text .box-info .item:first-child {
  grid-column: span 2;
}
.intro-contact
  .col-2
  .box-item
  .box-text
  .box-info
  .item:first-child
  div:first-child {
  margin-bottom: 0.68rem;
}
.intro-contact .col-2 .box-item .box-text .box-info .item .text .name {
  color: var(--black);
  font-size: 0.9375rem;
  font-weight: 600;
  line-height: normal;
}
.intro-contact .col-2 .box-item .box-text .box-info .item .text .address {
  color: var(--black);
  font-size: 0.875rem;
  font-weight: 400;
  line-height: normal;
}
.intro-contact .col-2 .box-item .box-text .box-info .item span {
  font-size: 0.875rem;
}
.intro-contact .form-submit {
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
}
.intro-contact .form-submit .box-social {
  display: flex;
  justify-content: center;
  column-gap: 0.5rem;
  align-items: center;
}
.intro-contact .form-submit .box-social a {
  width: 2.25rem;
  height: 2.25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--theme-color);
  border-radius: 6.25rem;
  padding: 0.5rem;
  transition: all 0.3s ease-in-out;
}
.intro-contact .form-submit .box-social a:hover {
  background-color: var(--theme-color2);
}
.intro-contact .form-submit .box-social a img {
  filter: brightness(0) invert(1);
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.intro-contact .form-submit .box-social a:hover img {
  filter: brightness(1) invert(0);
}
.intro-contact .form-contact .form-item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 1rem;
}
.intro-contact .form-contact .form-item .item:first-child,
.intro-contact .form-contact .form-item .item:nth-child(4),
.intro-contact .form-contact .form-item .item:nth-child(5) {
  grid-column: span 2;
}
.intro-contact form {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .intro-contact {
    padding: 3.25rem var(--section);
  }
  .intro-contact .grid {
    grid-template-columns: minmax(0, 1fr);
    row-gap: 2.25rem;
  }
  .intro-contact .col-1 {
    padding: 0;
    background-color: transparent;
  }
  .intro-contact .col-1 input,
  .intro-contact .col-1 textarea {
    height: 2.5rem;
    font-size: 0.9375rem;
    background-color: transparent;
  }
  .intro-contact .col-2 .box-item .box-text .box-info {
    grid-template-columns: minmax(0, 1fr);
  }
  .intro-contact .col-2 .box-item .box-text .box-info .item:first-child {
    grid-column: auto;
  }
  .intro-contact .col-2 .box-item .box-image .image-cover {
    border-radius: 1rem;
    padding-top: 0;
    height: 27.625rem;
  }
  .intro-contact .form-contact .form-item {
    grid-template-columns: minmax(0, 1fr);
  }
  .intro-contact .form-contact .form-item .item:first-child,
  .intro-contact .form-contact .form-item .item:nth-child(4),
  .intro-contact .form-contact .form-item .item:nth-child(5) {
    grid-column: auto;
  }
}
